-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openvdb
Binary: libopenvdb10.0t64, libopenvdb-ax10.0t64, libopenvdb-dev, libopenvdb-ax-dev, libnanovdb-dev, libopenvdb-doc, libopenvdb-tools, libopenvdb-ax-tools, libnanovdb-tools, python3-openvdb
Architecture: any all
Version: 10.0.1-2.2
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Mathieu Malaterre <malat@debian.org>
Homepage: http://openvdb.org
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/multimedia-team/openvdb
Vcs-Git: https://salsa.debian.org/multimedia-team/openvdb.git
Build-Depends: dpkg-dev (>= 1.22.5), bison (>= 3.0), cmake (>= 3.18), debhelper (>= 13), dh-python, flex (>= 2.6), help2man, libblosc-dev (>= 1.17.0), libboost-iostreams-dev, libboost-numpy-dev, libboost-python-dev (>= 1.73), libboost-system-dev (>= 1.73), libcppunit-dev, libglfw3-dev, libglu1-mesa-dev | libglu1-dev, libgmock-dev (>= 1.10), libgtest-dev (>= 1.10), libjpeg-dev, liblog4cplus-dev (>= 1.1.2), libopenexr-dev (>= 3.1.5), libpng-dev (>= 1.6.38), libtbb-dev (>= 2020.2), libxcursor-dev, libxi-dev, libxinerama-dev, libxrandr-dev, libxxf86vm-dev, libz-dev | zlib1g-dev (>= 1.2.7), llvm-14-dev [amd64 arm64 armel armhf i386 mips64el ppc64el s390x arc hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k powerpc ppc64 riscv64 sh4 sparc64 x32], pkg-config, python3-dev (>= 3.7), python3-numpy (>= 1.19.0)
Build-Depends-Indep: doxygen-latex, graphviz
Build-Conflicts: llvm-15-dev
Package-List:
 libnanovdb-dev deb libdevel optional arch=any
 libnanovdb-tools deb utils optional arch=any
 libopenvdb-ax-dev deb libdevel optional arch=amd64,arm64,armel,armhf,i386,mips64el,ppc64el,s390x,arc,hurd-i386,ia64,kfreebsd-amd64,kfreebsd-i386,m68k,powerpc,ppc64,riscv64,sh4,sparc64,x32
 libopenvdb-ax-tools deb utils optional arch=amd64,arm64,armel,armhf,i386,mips64el,ppc64el,s390x,arc,hurd-i386,ia64,kfreebsd-amd64,kfreebsd-i386,m68k,powerpc,ppc64,riscv64,sh4,sparc64,x32
 libopenvdb-ax10.0t64 deb libs optional arch=amd64,arm64,armel,armhf,i386,mips64el,ppc64el,s390x,arc,hurd-i386,ia64,kfreebsd-amd64,kfreebsd-i386,m68k,powerpc,ppc64,riscv64,sh4,sparc64,x32
 libopenvdb-dev deb libdevel optional arch=any
 libopenvdb-doc deb doc optional arch=all
 libopenvdb-tools deb utils optional arch=any
 libopenvdb10.0t64 deb libs optional arch=any
 python3-openvdb deb python optional arch=any
Checksums-Sha1:
 61e043c1dccf442252eacbbd82c67b69b8ba5717 2300508 openvdb_10.0.1.orig.tar.xz
 a683966b98cf97a8c65b6af9bf7e229955fe1bf7 25736 openvdb_10.0.1-2.2.debian.tar.xz
Checksums-Sha256:
 776706ca285a43b53e24c28d8f8b2112aea3dbf94c3c5f399cf6ff43403f5ace 2300508 openvdb_10.0.1.orig.tar.xz
 e576895c30ebdd1a3e14fa3448562b2c4999a57fa2971680465a1c5ebe18e315 25736 openvdb_10.0.1-2.2.debian.tar.xz
Files:
 5b70579dbfdc3294daea8e6117269b21 2300508 openvdb_10.0.1.orig.tar.xz
 7531666f171bd1dfc38350f29f252e21 25736 openvdb_10.0.1-2.2.debian.tar.xz
Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmd+lUUQHGRva29AZGVi
aWFuLm9yZwAKCRC9fqpgd4+m9Q+oD/9vBMgGI2G0F/SgCTgeTowwmEL3ScMvV191
MzA43H1/dFPuo8wfWBx0uuPvawEnbapw/0Zn0T9MiuVIJyhE5jeXCE0gzGLGcViA
h1D3F/2l6lGYKQx1e3aR1ir5ixsY7lcIN6uAbk2duOJ/LcLaLVewQKrvDCQj9LLz
gPiU1j9NnUUgNRymBvTdhHiI42XKd4ev0iX5Bq8yzgDuozOgtVJfPY1nvrx7DSBn
pta66QniI9hdUNasXm2axQLBslGBvZQzDzB/FAwwn1WInXjrQAHL61cFAIrwj4eu
KN9yLjIE/X2qzbOvwu7sXX9VUk/2ADv0d4Xc/9AWEMAF7mXv8nfOVKH/8EbqMMKf
9vWKq2pst1/X6R0v9edCPxqMbfB2XZsXe7EvjYgzGcZ12ZbP/Kqn5aP/CkQa0vjy
RvU0Rb7TKTc/PpDPcStCr46lnP28U0w3G7HB6Ywd+jqq9OX4GHq3qbBEG1GitpNG
URkjahI0uvvRO3JvCYZmeaj7JZEQZx2kGiX0O21Fz8Oqn96drJRHT+sayKuEcpbI
ag5SHByaphDRWJQEULx1YIqSi6Wl1fmN4tjT72vG/ksUlsnyfubroy6mVUhFDAwt
R01g3wYU3HOLuAsCK1luu2VJ/6fXIufjsQYvRn9p2cR/0d6f8X73A6PUNpgEWdLY
QhbzioNOkw==
=2+mW
-----END PGP SIGNATURE-----
